Fieldtype

Developer
Supported

Expresso

ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4, ExpressionEngine 5

Back to this add-on's main page
View Other Add-ons From PutYourLightsOn

     

You must be logged in to post.

Support for new Fluid Fields possible?

Feature (Resolved)

Marc Tiedemann
Marc Tiedemann

Hello,

is it possible or probably already planned or in the making to support the new EE fluid fields fieldtype?

Thanks and Cheers!

Marc

PutYourLightsOn
# 1
Developer
PutYourLightsOn

Yes, full compatibility with EE4 is in the works and likely coming next week.

Marc Tiedemann
# 2
Marc Tiedemann

Great news! Thank you

PutYourLightsOn
# 3
Developer
PutYourLightsOn

We just released Expresso 5.0.0 which works with EE4 and the fluid fieldtype.